<?php 
    require_once($_SERVER['DOCUMENT_ROOT'] . '/rss/php/pageHandler.php');
    include($_SERVER['DOCUMENT_ROOT'] . '/rss/php/includes/header.php');
    loadContents();
    include($_SERVER['DOCUMENT_ROOT'] . '/rss/php/includes/footer.php');
?>